[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lcard' (#crwlib)

# PLATA_DESCR_1450

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_lcard.pas line 722

`type PLATA_DESCR_1450 = object`
`public`
`SerNum: ;`
`BrdName: ;`
`Rev: Char;`
`DspType: ;`
`IsDacPresent: Char;`
`IsExtMemPresent: Char;`
`Quartz: ULONG;`
`Reserv1: ;`
`KoefADC: ;`
`KoefDAC: ;`
`Custom: ;`
`end;`

## Inheritance

`PLATA_DESCR_1450`